Subject: [bug#63215] [PATCH mumi 0/2] Cc all issue participants when sending email

From: Arun Isaac <[email-masked]>
Date: Fri, 05 May 2023 14:24:39 +0100

> Yes, that makes sense! I will send a new patchset. According to
> https://www.debian.org/Bugs/Reporting#xcc , if we want to send copies to
> multiple addresses, we should put them in as a comma-separated list in
> the same X-Debbugs-Cc header. teams.scm seems to be putting in multiple
> X-Debbugs-Cc headers. Maybe we should change that?

I just realized that using comma-separated lists calls for the
functionality of teams.scm to be moved into `mumi send-email'. If
teams.scm and `mumi send-email' remain separate, they will each produce
a separate comma-separated list of X-Debbugs-Cc addresses, and we will
be back to square one with multiple X-Debbugs-Cc headers.

WDYT? What is the best way forward?